Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » JavaServer Faces » Is the 1.5.1 release of the JSF platform going to be available from the update site?
Is the 1.5.1 release of the JSF platform going to be available from the update site? [message #473474] Thu, 05 October 2006 19:55 Go to next message
Eric Norman is currently offline Eric Norman
Messages: 4
Registered: July 2009
Junior Member
Just wondering if I am missing something. I could only find the old version
up there.

Thanks in advance.
Re: Is the 1.5.1 release of the JSF platform going to be available from the update site? [message #473658 is a reply to message #473474] Mon, 09 October 2006 21:37 Go to previous messageGo to next message
Justin Chen is currently offline Justin Chen
Messages: 39
Registered: July 2009
Member
I assume that you have the JSF 20060622 build installed and would update
to the JSF feature to 20060829 build. Unfortunately, both are tagged as
0.5 currently.

You can install JSF 20060829 build by the followings.
1. Install WTP 1.5 All-In-One. Without JSF 0.5 20060622 build.
2. Help->Software Updates->Find and Install...
3. Check "Search for new features to install" option and click Next.
4. Check "Web Tool Platform (WTP) Updates" and click finish.
5. Select one update site mirror.
6. Check JSF preview and install the feature. I.e., this is 20060829
build.

We will try to address this update issue in WTP 1.5.2 build when possible.


Thanks,
Justin
Re: Is the 1.5.1 release of the JSF platform going to be available from the update site? [message #473659 is a reply to message #473658] Tue, 10 October 2006 18:30 Go to previous message
Eric Norman is currently offline Eric Norman
Messages: 4
Registered: July 2009
Junior Member
Ok. that makes sense.

Just as a FYI, I just tried this again and it appears that the update site
mirror that I was attempting to use (WMW Web inc) only had the old build on
it. I tried a couple other update site mirrors and they do have the
20060829 build available. So there must be something wrong with the mirror
I was attempting to use.

Thanks for the help.

"Justin Chen" <yung-chang.chen@oracle.com> wrote in message
news:812c4a29ca8896c7be02e317322be68c$1@www.eclipse.org...
> I assume that you have the JSF 20060622 build installed and would update
> to the JSF feature to 20060829 build. Unfortunately, both are tagged as
> 0.5 currently.
>
> You can install JSF 20060829 build by the followings.
> 1. Install WTP 1.5 All-In-One. Without JSF 0.5 20060622 build.
> 2. Help->Software Updates->Find and Install...
> 3. Check "Search for new features to install" option and click Next.
> 4. Check "Web Tool Platform (WTP) Updates" and click finish.
> 5. Select one update site mirror.
> 6. Check JSF preview and install the feature. I.e., this is 20060829
> build.
>
> We will try to address this update issue in WTP 1.5.2 build when possible.
>
>
> Thanks,
> Justin
>
>
>
>
Re: Is the 1.5.1 release of the JSF platform going to be available from the update site? [message #608327 is a reply to message #473474] Mon, 09 October 2006 21:37 Go to previous message
Justin Chen is currently offline Justin Chen
Messages: 39
Registered: July 2009
Member
I assume that you have the JSF 20060622 build installed and would update
to the JSF feature to 20060829 build. Unfortunately, both are tagged as
0.5 currently.

You can install JSF 20060829 build by the followings.
1. Install WTP 1.5 All-In-One. Without JSF 0.5 20060622 build.
2. Help->Software Updates->Find and Install...
3. Check "Search for new features to install" option and click Next.
4. Check "Web Tool Platform (WTP) Updates" and click finish.
5. Select one update site mirror.
6. Check JSF preview and install the feature. I.e., this is 20060829
build.

We will try to address this update issue in WTP 1.5.2 build when possible.


Thanks,
Justin
Re: Is the 1.5.1 release of the JSF platform going to be available from the update site? [message #608328 is a reply to message #473658] Tue, 10 October 2006 18:30 Go to previous message
Eric Norman is currently offline Eric Norman
Messages: 4
Registered: July 2009
Junior Member
Ok. that makes sense.

Just as a FYI, I just tried this again and it appears that the update site
mirror that I was attempting to use (WMW Web inc) only had the old build on
it. I tried a couple other update site mirrors and they do have the
20060829 build available. So there must be something wrong with the mirror
I was attempting to use.

Thanks for the help.

"Justin Chen" <yung-chang.chen@oracle.com> wrote in message
news:812c4a29ca8896c7be02e317322be68c$1@www.eclipse.org...
> I assume that you have the JSF 20060622 build installed and would update
> to the JSF feature to 20060829 build. Unfortunately, both are tagged as
> 0.5 currently.
>
> You can install JSF 20060829 build by the followings.
> 1. Install WTP 1.5 All-In-One. Without JSF 0.5 20060622 build.
> 2. Help->Software Updates->Find and Install...
> 3. Check "Search for new features to install" option and click Next.
> 4. Check "Web Tool Platform (WTP) Updates" and click finish.
> 5. Select one update site mirror.
> 6. Check JSF preview and install the feature. I.e., this is 20060829
> build.
>
> We will try to address this update issue in WTP 1.5.2 build when possible.
>
>
> Thanks,
> Justin
>
>
>
>
Previous Topic:Making jsf libraries location relative to eclipse_home?
Next Topic:Visual Pafe Designer features document posted on the wiki..
Goto Forum:
  


Current Time: Fri Oct 31 11:38:56 GMT 2014

Powered by FUDForum. Page generated in 0.03173 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software